unit uIDataModuleAlbaranesProveedor;

interface

uses
  uBizAlbaranesProveedor;

type
  IDataModuleAlbaranesProveedor = interface
  ['{2BAD8B3B-B57D-475C-B528-F82B320B2332}']
    function GetItems: IBizAlbaranProveedor;
    function GetItem(const ID : Integer) : IBizAlbaranProveedor;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizAlbaranProveedor;
  end;

implementation

end.
